<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/select_setting_border"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/leftImageView"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:src="@drawable/scan_counter_direction"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true" />

    <TextView
        android:gravity="center_vertical"
        android:id="@+id/tvSettingName"
        android:padding="3dp"
        android:clickable="false"
        android:layout_marginLeft="5dp"
        android:layout_toRightOf="@+id/leftImageView"
        android:layout_alignWithParentIfMissing="true"
        style="@style/ItemTextBold" />

    <ImageView
        android:id="@+id/ivSettingSelected"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginRight="5dp"
        android:src="@drawable/selected"
        android:scaleType="fitXY"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_alignParentEnd="false" />
</RelativeLayout>
